@charset "shift_jis";
/* CSS Document */

#center {
	float: right;

	width: 600px;
	height: auto;

	margin: 0px;
	padding:0px;
	display: block;

	overflow: hidden;
}

/* --------------#center-------------- */

#center p{
	clear: both;
	line-height:140%;
	padding:0px 20px 0px 20px;
	text-align:left;
}

/* --------------#center #Main-------------- */
#Main {
	margin: 10px 5px 0px 10px;
	
}

#Main h2 span,#Main h3 span, #Main h4 span {
	display:none;
}

#Main p.toptext{
	clear: both;
	line-height:140%;
	padding:2px 0px 0px 0px;
	text-align:left;
	margin:0px;
	color:#E70000;
	font-weight:bold;
}

/* --------------#center メイン画像・オンラインバナー-------------- */
#Main h2.top {
	background: url(../img/top/top_img01.gif) no-repeat left top;
	width: 404px;
	height: 120px;
	margin: 0px 0px 5px 0px;
	padding:0px;
}

#Main h2.top span {
	display:none;
}

/* --------------#center　#Main  オーストラリア旗写真・資料請求ボタン、オンライン請求ボタン-------------- */
#Main h3.top {
	background: url(../img/top/top_img02.jpg) no-repeat left top;
	width: 379px;
	height: 164px;
	margin: 0px;
	padding:0px;
	float:left;
}

#Main h3.top span {
	display:none;
}

/* --------------#center #Main 海外旅行・留学生保険　-------------- */

#blueBox {
	clear:both;
	width:580px;
	margin: 10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: url(../img/top/blue_Box_bg.gif) repeat-y;
	
}

#blueBox h2.top{
	clear:both;
	background: url(../img/top/top_ttl01.gif) no-repeat left top;
	width: 580px;
	height: 31px;
	margin: 0px 0px 5px 0px;
	padding:0px;
	
}

#blueBox h2.news{
	background: url(../img/top/top_ttl03.gif) no-repeat left top;
	width: 580px;
	height: 31px;
	margin: 0px;
	padding:0px;
	
}

#blueBox h2 span {
	display:none;
}

#blueBox h3{
	clear:both;
	background: url(../img/top/top_subttl_bg.gif) no-repeat left top;
	width: 550px;
	height: 25px;
	margin: 10px 0px 0px 15px;
	padding:1px 0px 0px 20px;
	
	color:#FE6700;
	font-size:14px;
	font-weight:bold;
}

#blueBoxBottom{
	background: url(../img/top/blue_Box_bottom.gif) no-repeat left top;
	width: 580px;
	height: 5px;
	margin: 0px 0px 10px 0px;
	padding:0px;
}

#blueBox ul {
	margin: 5px 10px 0px 30px;
	padding:0px;
	list-style-type:disc; 
}
#blueBox li {
	margin: 0px 10px 0px 30px;
	padding:0px;
	list-style-type:disc; 
}

/* --------------#center 滞在中のトラブルに備えて・・・加入しましょう-------------- */
#Main h2.topTrouble {
	background: url(../img/top/top_ttl02.gif) no-repeat left top;
	width: 580px;
	height: 31px;
	margin: 0px 0px 0px 0px;
	padding:0px;
}

#Main h2.topTrouble span {
	display:none;
}

#TopTrouble {
	clear:both;
	width:580px;
}

#TopTrouble table {
	border-top: 1px solid #0047C5;
	border-bottom: none;
	border-left:none;
	border-right: none;
	font-size:100%;
	widht: 100%;
}

#TopTrouble td {
	border-top: none;
	border-bottom: 1px solid #0047C5;
	border-left:none;
	border-right: none;
	padding:10px;
	background-color:#E6F2FF;
}

#TopTrouble th {
	border-top: none;
	border-bottom: 1px solid #0047C5;
	border-left:none;
	border-right: none;
	background-color:#B1D1FF;
	font-weight:normal;
	padding:10px;
	color:#FFFFFF;
	width: 100px;
}


/* --------------#center 滞在中のトラブルに備えて・・・加入しましょう-------------- */
#BannerLink {
	float:left;
	margin:10px 0px 10px 2px;
	
}

#BannerLink_one,#BannerLink_two,#BannerLink_three {
	width:191px;
	float:left;	
	padding:0px 0px 7px 0px;
	margin:0px;
}

#BannerLink h3 {
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px 2px 0px 10px; 
	line-height:2.6em;
	height: 30px;
}

#BannerLink a {
	text-decoration: underline;
	color: #FFFFFF;
	font-weight:bold;
	padding:0px 0px 0px 8px;
	line-height:1.5em;
	font-size:10px;
}

#BannerLink a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:bold;
	padding:0px 0px 0px 8px;
	line-height:1.5em;
	font-size:10px;
}

#BannerLink_one p, #BannerLink_two p, #BannerLink_three p{
		padding:0px 10px 5px 10px;
		margin:0px;
}

#BannerLink_one {
	background: url(../img/top/top_Ba_botRed.gif) no-repeat 0 100%;
}


#BannerLink_one h3 {
	background: url(../img/top/top_Ba_ttlRed.gif) no-repeat left top;
	color: #DB4C4C;
}

#BannerLink_one p {
	background: url(../img/top/top_Ba_bgRed.gif) repeat-y left top;

}


#BannerLink_two {
	background: url(../img/top/top_Ba_botBl.gif) no-repeat 0 100%;
}


#BannerLink_two h3 {
	background: url(../img/top/top_Ba_ttlBl.gif) no-repeat left top;
	color: #DB4C4C;
}

#BannerLink_two p {
	background: url(../img/top/top_Ba_bgBl.gif) repeat-y left top;

}


#BannerLink_three {
	background: url(../img/top/top_Ba_botGre.gif) no-repeat 0 100%;
}


#BannerLink_three h3 {
	background: url(../img/top/top_Ba_ttlGre.gif) no-repeat left top;
	color: #DB4C4C;
}

#BannerLink_three p {
	background: url(../img/top/top_Ba_bgGre.gif) repeat-y left top;

}

/* --------------#center #Main #yellowBox　-------------- */

#yellowBox {
	clear:both;
	width:580px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: url(../img/top/yel_Box_bg.gif) repeat-y left top;
	
}

#yellowBoxBottom{
	clear:both;
	background: url(../img/top/yel_Box_bottom.gif) no-repeat left top;
	width: 580px;
	height: 5px;
	margin: 0px 0px 10px 0px;
	padding:0px;
}

#yellowBox #yellowBoxLeft, #yellowBox #yellowBoxRight {
	float:left;
	margin: 0px;
	padding:0px 5px 0px 10px;
}

#yellowBox #yellowBoxLeft {
	clear:both;
	width: 305px;
	text-align:right;
	padding-bottom:5px;
}

#yellowBox #yellowBoxRight {
	width: 225px;
	padding-top:10px;
	
}

#yellowBox img {
	padding: 5px;
}





/* --------------#center #Main #pagetop　-------------- */


#pagetop {
	background-color:#D6DFEF;
	vertical-align:middle;
	height:22px;
	line-height:1.5em;
	margin-bottom:10px;
}

#pagetop {
	padding:5px 5px 0px 5px;
}

#pagetop a{
	text-decoration: underline;

}

#pagetop a:hover {
	text-decoration: none;

}

/* --------------#center #Main 留学生保険のご案内　-------------- */

/* --------------#center #Main h2　-------------- */
#Main h2{
	clear:both;
	width: 350px;
	height: 40px;
	margin: 0px 0px 5px 0px;
	padding:0px;
	float:left;
	font-size:14px;
	line-height:100%;
}

#Main h2.school {
	background: #FF110F url(../img/annai/pankuzu_bg.gif) repeat-x left top;
	width:575px;
	height:23px;
	padding:15px 5px 5px 5px;
	margin:0;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}


#Main h2.annai{
	background: #FF110F url(../img/annai/ttl.gif) no-repeat left top;
}

#Main h2.aiu{
	background: #FF110F url(../img/aiu/ttl.gif) no-repeat left top;
}

#Main h2.qa{
	background: url(../img/qa/ttl.gif) no-repeat left top;
}

#Main h2.trouble{
	background: url(../img/trouble/ttl.gif) no-repeat left top;
}

#Main h2.price {
	background: #FF110F url(../img/price/ttl.gif) no-repeat left top;
}

#Main h2.flow {
	background: url(../img/flow/ttl.gif) no-repeat left top;
}

#Main h2.kanyu {
	background: url(../img/kanyu/ttl.gif) no-repeat left top;
}

#Main h2.privacy {
	background: #FF1E1C url(../img/privacy/ttl.gif) no-repeat left top;
	height:40px;width:100%;
	margin-top:30px;
}

#Main h2.company {
	background: url(../img/company/ttl.gif) no-repeat left top;
}

#Main h2.sitemap {
	background: url(../img/sitemap/ttl.gif) no-repeat left top;
}

#Main h2.request {
	background: url(../img/request/ttl.gif) no-repeat left top;
}

#blueBox_s {
	clear:both;
	width:560px;
	margin: 5px 0px 0px 10px;
	padding:0;
	background: url(../img/annai/blue_Box_s_bg.gif) repeat-y;
}

#blueBox_s h3{
	width: 560px;
	height: 37px;
	margin: 0px;
	padding:0px;
}

#blueBox_s h3.annai{
	background: url(../img/annai/subttl_01.gif) no-repeat left top;
}

#blueBox_s h3.aiu{
	background: url(../img/aiu/subttl_01.gif) no-repeat left top;	
}

#blueBox_s h3.flow{
	background: url(../img/flow/subttl_01.gif) no-repeat left top;	
}

#blueBox_s p {
	clear:both;
	padding:10px;
	line-height:150%;
}

#blueBox_s p.aiu {
	clear:both;
	padding:10px 10px 21px 10px;
	line-height:150%;
	
}

#blueBoxBottom_s{
clear:both;
	background: url(../img/annai/blue_Box_s_bottom.gif) no-repeat left top;
	width: 560px;
	height: 5px;
	margin: 0px 0px 10px 10px;
	padding:0px;
}

/* --------------#center #Main 滞在スタイルによってプランをお選び頂けます　-------------- */

#Main h4.annai02{
	background: url(../img/annai/subttl_02.gif) no-repeat left top;
	width: 560px;
	height: 30px;
	margin: 0px 0px 5px 10px;
	padding:0px;
	font-size:1px;
}

/* --------------#center #Main  寮・ホームステイプラン（〜1年まで）　-------------- */

#Pinkbox {
	clear:both;
	width: 560px;
	margin: 0px 0px 0px 10px;
	background: url(../img/annai/pink_box_bg.gif) repeat-y left top;
	padding:0px;

}

#Pinkbox h3.homestay{
	background: url(../img/annai/ryokin_bg_pink.gif) no-repeat left top;
	width: 360px;
	height: 31px;
	margin: 0px;
	padding:0px 0px 0px 10px;
	font-size:14px;
	float:left;
	color:#C64973;
	clear:both;
	font-weight:bold;
}

#Pinkbox .homestayRight{
	background: url(../img/annai/ryokin_bg.gif) repeat-x left top;
	width: 190px;
	height: 31px;
	margin: 0px;
	padding:0px;
	float:left;
	text-align:right;
}

#Pinkbox h2{
	background: url(../img/aiu/subttl_02.gif) no-repeat left top;
	width: 560px;
	height: 77px;
	margin: 0px;
	padding:0px;
}

#PinkboxAiu {
	margin: 0px;
	padding:5px 0px 10px 0px;
}

#PinkboxAiu h3 .one{
background: url(../img/aiu/subttl_03.gif) no-repeat left top;
	width: 520px;
	height: 30px;
	margin: px 0px 0px 10px;
	padding:0px;
}

#PinkboxAiu span .one {
	display:none;
}

#PinkboxAiu h3 .one {
	background: url(../img/aiu/subttl_03.gif) no-repeat left top;
	width: 520px;
	height: 30px;
	margin: 0px 0px 0px 10px;
	padding:0px;
}

#PinkboxAiu h3 .two {
	background: url(../img/aiu/subttl_04.gif) no-repeat left top;
}

#PinkboxAiu h3 .three {
	background: url(../img/aiu/subttl_05.gif) no-repeat left top;
}

#PinkboxAiu h3 .four {
	background: url(../img/aiu/subttl_06.gif) no-repeat left top;
}

#Pinkbox h4{
	clear:both;
	background: url(../img/annai/subttl_04_bg.gif) no-repeat left top;
	height: 32px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size:14px;
	
	line-height:2.5em;
}
#Pinkbox h5{
	width: 510px;
	margin: 10px 0px 10px 20px;
	color:#FFFFFF;
}
#Pinkbox img{
	margin-left: 20px;
}

#Pinkbox h5{
	background-color:#CE3000;
	padding:5px;
	font-size:14px;
}

#PinkboxBottom{
	background: url(../img/annai/pink_box_bottom.gif) no-repeat left top;
	height: 5px;
	margin-left: 10px;
	padding-bottom:5px;
}


/* --------------#center #Main  アパート）　-------------- */

#Apartbox {
	width: 560px;
	margin: 0px 0px 0px 10px;
	background: url(../img/annai/apart_box_bg.gif) repeat-y left top;
	padding:0px;

}

#Apartbox h3.homestay{
	background: url(../img/annai/aprt_bg_ttl.gif) no-repeat left top;
	width: 360px;
	height: 31px;
	margin: 0px;
	padding:0px 0px 0px 10px;
	font-size:14px;
	float:left;
	color:#23627C;
	clear:both;
	font-weight:bold;
}

#Apartbox .homestayRight{
	background: url(../img/annai/ryokin_bg_blue.gif) repeat-x left top;
	width: 190px;
	height: 31px;
	margin: 0px;
	padding:0px;
	float:left;
	text-align:right;
}

#Apartbox h4{
	clear:both;
	background: url(../img/annai/subttl_05_bg.gif) no-repeat left top;
	height: 32px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size:14px;
	
	line-height:2.5em;
}
#Apartbox h5{
	width: 510px;
	margin: 10px 0px 10px 20px;
	color:#FFFFFF;
}
#Apartbox img{
	margin-left: 20px;
}

#Apartbox h5{
	background-color:#CE3000;
	padding:5px;
	font-size:14px;
}

#ApartboxBottom{
	background: url(../img/annai/apart_box_bottom.gif) no-repeat left top;
	height: 5px;
	margin-left: 10px;
	padding-bottom:5px;
}


.s1{font-size:9px;}
.s2{font-size:10px;}
.s3{font-size:12px;}
.s4{font-size:14px;}
.s5{font-size:18px;}
td{
line-height:140%;
padding:5px;

}
td .hr{
padding:0px;

}

/* --------------#center #Main  トラブル事例（テーブル）　-------------- */
#Trouble {
	clear:both;
	width:560px;
	text-align:center;
	margin: 5px 0px 0px 10px;
}

#Trouble h3 {
	color:#2B63C7;
	font-weight:bold;
	font-size:12px;
	margin:0px;
	padding:0px;
}

#Trouble  table {
	clear:both;
	border-top: 1px solid #CCCCCC;
	border-bottom: none;
	border-left:1px solid #CCCCCC;
	border-right: none;
	font-size:100%;
	width: 100%;
	margin-bottom:10px;
}

#Trouble  td {
	border-top: none;
	border-bottom: 1px solid #CCCCCC;
	border-left:none;
	border-right: 1px solid #CCCCCC;
	padding:5px;
	background-color:#FFFFFF;
}

#Trouble  td.td02,#Trouble td.td03  {
	border-top: none;
	border-bottom: 1px solid #CCCCCC;
	border-left:none;
	border-right: 1px solid #CCCCCC;
	padding:5px;
	background-color:#EAEFF5;
}
#Trouble td.td02{
	background-color:#EAEFF5;
}
#Trouble td.td03  {
	background-color:#FFE7B2;
}

#Trouble th {
	border-top: none;
	border-bottom: 1px solid #CCCCCC;
	border-left:none;
	border-right: 1px solid #CCCCCC;
	background-color:#2B63C7;
	font-weight:normal;
	padding:3px;
	color:#FFFFFF;
	font-weight:bold;
}
#Trouble th.th02{
	background-color:#FF6600;
}
#Trouble  table.none{
	border:none;
}
#Trouble  td.none{
	border:none;
}
#Trouble  td.noneb{
	border:none;
	background-color:#EAEFF5;
}

#Price p {
	padding:0px;
	margin-top:0px;
	margin-bottom:10px;
	margin-left:40px;
}

#Price table  {
	text-align:left;
}

#Price td .none {
	padding:0px;
	margin:0px;
}

#Price table .none {
	padding:0px;
	margin:0px;
}

#Price h3 {
	clear:both;
	background-color:#6991E6;
	padding:2px 2px 2px 10px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width:560px;
	line-height:120%;
}

#blueBox_w {
	clear:both;
	width:560px;
	margin: 5px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	background: url(../img/flow/blue_boxw_bg.gif) repeat-y;
	text-align:center;
}

#blueBox_w h2{
	width: 560px;
	height: 41px;
	margin: 0px;
	padding:0px;
}

#blueBox_w img{
	margin: 0px;
	padding:10px;
}

#blueBox_w h2.flow{
	background: url(../img/flow/subttl_01.gif) no-repeat left top;	
}

#blueBoxBottom_w{
clear:both;
	background: url(../img/flow/blue_boxw_bottom.gif) no-repeat left top;
	width: 560px;
	height: 10px;
	margin-bottom:10px;
	padding:0px;
	margin-left: 10px;
}
#privacy h3{
	clear:both;
	margin: 0px 20px 10px 20px;
	padding: 20px 0px 0px 0px;
	border-bottom: 3px solid #0047C5;
	line-height:120%;
	font-size:14px;
	color:#0047C5;
	text-align:left;
}

#privacy h4{
	margin: 0px 20px 2px 20px;
}
#privacy p{
	padding: 0px 20px 5px 40px;
}
#privacy p.midashi{
	padding: 0px 20px 2px 20px;
}

h3.ttlA {
	clear:both;
	background-color: #D6DFEF;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	color: #4A82BD;
	margin-bottom: 10px;
	font-size:12px;
	}
	
h3.ttlA_sub {
	 clear:both;
	background-color: #D6DFEF;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	color: #4A82BD;
	margin-bottom: 0px;
	font-size:12px;
	}
	
ul.square {
	list-style-type:square;
	padding:3px 0px 10px 50px;
	background-color: #D6DFEF;
	margin-bottom:10px;
}

/* --------------#center #Main 語学学校　都市　-------------- */
#Main h2.sydney {
	background: url(../img/school/sydney/ttl.gif) no-repeat left top;
}

#Main h2.brisbane {
	background: url(../img/school/brisbane/ttl.gif) no-repeat left top;
}

#Main h2.goldcoast {
	background: url(../img/school/goldcoast/ttl.gif) no-repeat left top;
}

#Main h2.cairns {
	background: url(../img/school/cairns/ttl.gif) no-repeat left top;
}

#Main h2.perth {
	background: url(../img/school/perth/ttl.gif) no-repeat left top;
}

#Main h2.melbourne {
	background: url(../img/school/melbourne/ttl.gif) no-repeat left top;
}

#Main h2.adelaide {
	background: url(../img/school/adelaide/ttl.gif) no-repeat left top;
}

#Main h2.tasmania {
	background: url(../img/school/tasmania/ttl.gif) no-repeat left top;
}

#blueBox_s h3.sydney{
	background: url(../img/school/subttl_list.gif) no-repeat left top;
}

#blueBox_s h3.school{
	background: url(../img/school/subttl_01.gif) no-repeat left top;
}

#Main #photo {	
	width:555px;
	margin: 5px 5px 10px 20px;
	text-align:center;
}

#Main #bana {	
	width:560px;
	margin: 5px 5px 10px 17px;
	text-align:center;
}
#Main dl {
	float:left;
	list-style-type: none;
	margin:0 5px 3px 5px;
	pading:0;
}
#Main dt {
	margin:0;
}
#Main dd {
	text-align:center;
}

#Main #Trouble ul {
	list-style-type: none;
	height:16px;
	margin:0;
}

#Main #Trouble ul li{
	display:inline;
	list-style-type: none;
	margin:0 3px 0 0;

}

h4.ttl {
	clear:both;
	background-color: #CCCCCC;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	color: #333333;
	margin: 0 0 10px 10px;
	font-size:12px;
	text-align:left;
	width:550px;
	
	}

ul.mark {
	list-style-type: none;
	text-align:left;
	margin:0 0 10px 20px;	
}

ul.mark li {
	display:block;
	list-style-type: none;
	padding:0 0 5px 55px;
	height:auto;
	line-height:1.2;
}

ul.mark li.icon01 {
	background: url(../img/school/icon01.gif) no-repeat left top;
}
ul.mark li.icon02 {
	background: url(../img/school/icon02.gif) no-repeat left top;
}
ul.mark li.icon03 {
	background: url(../img/school/icon03.gif) no-repeat left top;
}
ul.mark li.icon04 {
	background: url(../img/school/icon04.gif) no-repeat left top;
}
ul.mark li.icon05 {
	background: url(../img/school/icon05.gif) no-repeat left top;
}
ul.mark li.icon06 {
	background: url(../img/school/icon06.gif) no-repeat left top;
}
ul.mark li.icon07 {
	background: url(../img/school/icon07.gif) no-repeat left top;
}
ul.mark li.icon08 {
	background: url(../img/school/icon08.gif) no-repeat left top;
}
ul.mark li.icon09 {
	background: url(../img/school/icon09.gif) no-repeat left top;
}
ul.mark li.icon10 {
	background: url(../img/school/icon10.gif) no-repeat left top;
}
ul.mark li.icon11 {
	background: url(../img/school/icon11.gif) no-repeat left top;
}

/* --------------#center #Main 語学学校　各学校　-------------- */
#blueBox_s p span{
	color:#274EAC;
	font-weight:bold;
	font-size:14px;
}

#School{
	clear:both;
	width:560px;
	text-align:left;
	margin: 5px 0px 0px 10px;
}

#School table {
	clear:both;
	border-top: none;
	border-bottom: none;
	border-left:none;
	border-right: none;
	font-size:100%;
	width: 100%;
	margin-bottom:10px;
}

#School h4,#School h4 .red {
	clear:both;
	background-color: #CCCCCC;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	color: #333333;
	margin: 10px 0 10px 0px;
	font-size:12px;
	text-align:left;
	width:550px;
	}
	
#School h4.red {
	background-color: #FF6600;
	color: #ffffff;
	}









